data:
  aaa: 1
  bbb: 2
developers:
  team1:
    name: Fred
    role: creator
  team2:
    name: John
    role: committer
  team3: !!examples.collections.TypeSafeMapTest$Developer222
    name: Bill
    role: head
name: Bean123

